[InputMethod]
Name[da]=Thai (tabel)
Name[de]=Thailändisch (Tabelle)
Name[fr]=Thaï (Tableau)
Name[ja]=タイ語 (テーブル)
Name[ko]=태국어 (표)
Name[ru]=Тайский (Таблица)
Name[zh_CN]=泰语 (码表)
Name[zh_TW]=泰文（表格）
Name=Thai (Table)
Icon=fcitx-thai
LangCode=th
Addon=table
Configurable=True

[Table]
File=table/thai.main.dict
OrderPolicy=No
AutoSelect=True
AutoSelectLength=1
NoMatchAutoSelectLength=1
Learning=False
ExactMatch=False
UseAlternativePageKey=True
FirstCandidateAsPreedit=True
CommitInvalidSegment=True

[Table/PrevPage]
0=Page_Up

[Table/NextPage]
0=Page_Down
